petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatPartitioningPartySetBipart

Activate or deactivate recursive bisection.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPartySetBipart(MatPartitioning part,PetscBool bp)

Collective on MatPartitioning

### Input Parameters

| part | - the partitioning context
| bp | - boolean flag

### Options Database

-mat_partitioning_party_bipart -Bipartitioning option on/off

Level:advanced
Location:src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages